x

Faille critique chez Internet Explorer

Publié le
 
Une nouvelle faille de sécurité vient d'être trouvée dans les versions 5.01, 5.5 et 6 du non moins célèbre logiciel de Microsoft à savoir Internet Explorer.

Cette brèche dans IE permettrait, par l'intermédiaire de certaines boîtes de dialogue, de partager de l'information sur les visiteurs d'un site
, ce qui pourrait conduire à des intrusions et à l'exécution d'instructions dans des ordinateurs distants, bref la possibilité d'exécuter des instructions malveillantes.


Microsoft recommande de récupérer le correctif cumulé qui se trouve ici..


Autrement voici les liens pour récupérer les correctifs par rapport à la version de votre Explorer


- Ici pour Internet Explorer 6 SP1 (2 Mo),
- Ici pour Internet Explorer 6 pour Windows XP (2,43 Mo),
- Ici pour Internet Explorer 5.5 SP2 (2,15 Mo).

Petite info: Pour ceux qui ne connaissent pas leurs versions d'Internet Explorer il vous suffit de cliquer dans la barre de navigation en haut sur "?"
et "a propos d'internet explorer".


Nous vous conseillons tout de même de récupérer régulièrement les mises a jours car il n'y a pas que les grands sites ou les grandes entreprises qui peuvent être prisent pour cible, cela arrive même à l'internaute lambda.


 
chabot thierry
chabot thierry
Passionné par les ordinateurs depuis son premier PC-1512, il est l'auteur principal des articles concernant Internet, les OS et les moteurs de recherches. Il répond souvent sur les forums avec le pseudonyme Cthierry pour proposer des solutions.

Vous avez aimé cet article ? Partagez-le !
 
 
Les commentaires sont la propriété de leur auteur. Nous ne sommes pas responsables de leur contenu.